## Tools

Description

Located in /htdocs/tools.php (line 36)

Method Summary
void importFromDirectory ()
void render ()
void renderImportFromDirectory ()
void renderSyncLDAP ()
Methods
importFromDirectory (line 97)
void importFromDirectory ()
render (line 38)
void render ()
renderImportFromDirectory (line 70)
void renderImportFromDirectory ()
renderSyncLDAP (line 46)
void renderSyncLDAP ()

Documentation generated on Sat, 24 Oct 2009 12:40:42 +1300 by phpDocumentor 1.3.2